﻿.UT_Footer_Container{
    background: var(--white, #FFF);
    border-top: 1px solid rgba(32, 39, 45, 0.10);
    margin-top: 1px;
    padding: 10px 60px 60px 60px;
    padding-bottom: 80px;
}

.UT_Footer_Header{
    color: var(--primary, #C0392B);
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 24px;
}

.UT_Footer_Links{
    align-items: center;
    color: var(--description, #40484F);
    height: auto;
    line-height: 120%;
    margin-top: 12px !important;
}

.UT_Footer_LinksText{
    ---comment-8: /* 19.2px */;
    color:  #40484F !important;
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}


.UT_Footer_LogoContainer{
    padding: 16px 16px;
    gap: 252px;
    text-align: left !important;
}

.UT_Footer_Socials{
    display: flex;
    flex-direction: row;
    justify-content:end;
    gap: 20px;


    
}

.UT_Footer_Logo{
    display: flex;
    justify-content: center;
}

.UT_Footer_Copyrights{
    color: var(--description, #40484F);
    text-align: center;
    /* Body */
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.UT_Footer_WebsiteManager{
    color: var(--description, #40484F);
    /* text-align: center; */
    font-family: var(--font-family, Dubai);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 15.6px */
}


.UT_FooterQrCode{
    flex-direction: column;
    align-items: center;
    gap: 8px;
    margin-top: 48px;
}

.UT_dda_footer{
    display: flex;
    justify-content: center;
    margin-top: 0px !important;
    background-color: #F6F7F7 !important;
    /* box-shadow: none !important; */
}

.Ut_margin_start{
    margin-inline-start: 20px;
}
.dda-footer {
    z-index: 1000 !important;
}

@media screen and (max-width: 1024px) {

    .UT_FooterQrCode{
        margin-top: 0px;

    }

    .UT_Footer_Container{
         background: var(--white, #FFF);
        border-top: 1px solid rgba(32, 39, 45, 0.10);
        margin-top: 1px;
        padding: 20px;
        padding-bottom: 80px;
    }
    
    .UTFooterPhoneVersion{
        width: 100% !important;
        margin-top: 15px;
        gap: 105px;
    }

     .UT_AlamenAndSocials{
        display: flex;
        flex-direction: row;
        justify-content:center;
        gap: 47px;
        margin-top: 30px;
    }

    .UT_FlippedDirectionAR{
        direction: ltr;
    }
    .UT_FlippedDirectionEN{
        direction: rtl;
    }
    .UT_AlAmen{
        width: 88px;
        
    }

    .UT_Socials{
        width: 20px;
        height: 20px;
    }


}

.ut-QR-Code-Text{
    width: 115px;
    color: #20272D;
    font-size: 14px;
    font-weight: 500;
    line-height: 120%; 
}




.footer_last_part{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-block: 16px;
}
.UT_Footer_Copyrights{
    color: var(--description, #40484F);
    text-align: center;
    /* Body */
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 5px;
}

.UT_Footer_WebsiteManager{
    color: var(--description, #40484F);
    font-family: var(--font-family, Dubai);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 15.6px */
}


.cnt_browsers{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 5px;
}

@media screen and (max-width: 1024px) {

    
    .footer_last_part{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

     .cnt_browsers{
        gap: 0px;
        align-items: center;
    }
        .UT_FooterQrCode{
        display: none !important;
    }

      .UT_Footer_Copyrights{
        margin-bottom: 0px;
    }
      .UT_Footer_WebsiteManager{
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center !important;
    }

      .UT_Footer_Socials{
    margin-top:0px !important;
    }

    .dda-footer {
    box-shadow: none !important;
            backdrop-filter: none !important;
        background: none !important
    }

}

